Image::ExifTool::Kodak(3)

NAME
Image::ExifTool::Kodak - Kodak EXIF maker notes and APP3 "Meta" tags

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret Kodak maker notes EXIF meta information.

AUTHOR
Copyright 2003-2014, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

Image::MetaData::JPEG
<http://www.ozhiker.com/electronics/pjmt/jpeg_info/meta.html>
<http://www.cybercom.net/~dcoffin/dcraw/>
(...plus lots of testing with my daughter's CX4200!)

SEE ALSO
"Kodak Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)